
--DOG
--CAR
--SHOE
--SHIP
--HAT
--IRON
--BARROW
--GUN
--THIMBLE
--HORSE

Frontend.RegisterPlayer(0, HUMAN_PLAYER,HAT);

if Game.GetDifficulty() == DIFFICULTY_EASY then

	Frontend.RegisterPlayer(1, AI_PLAYER,	SHIP,		DIFFICULTY_EASY);
	Frontend.RegisterPlayer(2, AI_PLAYER,	BARROW,		DIFFICULTY_MEDIUM);
	Frontend.RegisterPlayer(3, AI_PLAYER,	GUN,		DIFFICULTY_EASY);
	Frontend.RegisterPlayer(4, AI_PLAYER,	THIMBLE,	DIFFICULTY_MEDIUM);
	Frontend.RegisterPlayer(5, AI_PLAYER,	SHOE,		DIFFICULTY_MEDIUM);

elseif Game.GetDifficulty() == DIFFICULTY_MEDIUM then

	Frontend.RegisterPlayer(1, AI_PLAYER,	SHIP,		DIFFICULTY_MEDIUM);
	Frontend.RegisterPlayer(2, AI_PLAYER,	BARROW,		DIFFICULTY_HARD);
	Frontend.RegisterPlayer(3, AI_PLAYER,	GUN,		DIFFICULTY_MEDIUM);
	Frontend.RegisterPlayer(4, AI_PLAYER,	THIMBLE,	DIFFICULTY_HARD);
	Frontend.RegisterPlayer(5, AI_PLAYER,	SHOE,		DIFFICULTY_HARD);

else

	Frontend.RegisterPlayer(1, AI_PLAYER,	SHIP,		DIFFICULTY_HARD);
	Frontend.RegisterPlayer(2, AI_PLAYER,	BARROW,		DIFFICULTY_HARD);
	Frontend.RegisterPlayer(3, AI_PLAYER,	GUN,		DIFFICULTY_HARD);
	Frontend.RegisterPlayer(4, AI_PLAYER,	THIMBLE, 	DIFFICULTY_HARD);
	Frontend.RegisterPlayer(5, AI_PLAYER,	SHOE,		DIFFICULTY_HARD);

end

